@font-face {
    font-family: "GothamRounded-Bold";
    src: url("fonts/GothamRounded-Bold.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-BoldItalic";
    src: url("fonts/GothamRounded-BoldItalic.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-Book";
    src: url("fonts/GothamRounded-Book.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-BookItalic";
    src: url("fonts/GothamRounded-BookItalic.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-Light";
    src: url("fonts/GothamRounded-Light.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-LightItalic";
    src: url("fonts/GothamRounded-LightItalic.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-Medium";
    src: url("fonts/GothamRounded-Medium.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamRounded-MediumItalic";
    src: url("fonts/GothamRounded-MediumItalic.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}